[KRK]
Abbreviation=Қарақалпақ
About=МУХАДДЕС КИТАП \
\par \
\par Мухаддес Китапты аўдарыў институты 2022 \
\par \
\par Сызылмалар ҳәм сүўретлемелер: \
\par Мухаддес шатыр; Патша Сулайман қурдырған Ибадатхана \
\par © ӨзМКЖ, 2006 \
\par \
\par Патша Ҳирод қурдырған Ибадатхана жойбары Ийса Масийх дәўиринде \
\par Патша Ҳирод қурдырған Ибадатхана Ийса Масийх дәўиринде \
\par Horace Knowles © The British & Foreign Bible Society 1954, 1967, 1972 \
\par \
\par Карталар: \
\par © UBS, 1994; © UBS 1999; © B & H Publishing Group, 1998; \
\par © Lion Hudson PLC, 2004 \
\par \
\par ISBN 978-5-93943-309-9 \
\par © Институт перевода Библии, 2022
Category=Biblical Texts
Copyright=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
CopyrightContactAddress=Институт перевода Библии, 101000 Москва, Главпочтамт, а/я 360
CopyrightContactEmail=ibt_inform@ibt.org.ru
CopyrightHolder=Институт перевода Библии
CopyrightHolder_en=Institute for Bible Translation
CopyrightHolder_kaa=Мухаддес Китапты аўдарыў институты
CopyrightHolder_ru=Институт перевода Библии
Copyright_en=© Institute for Bible Translation; This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit https://creativecommons.org/licenses/by-nc-nd/4.0/
Copyright_ru=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
Description=Карақалпақ тилиндеги Мухаддес Китап
Direction=LtoR
DistributionNotes_en=See https://ibt.org.ru/rules this work is based on sources from https://ibt.org.ru
DistributionNotes_ru=Правила использования текстов библейских переводов ИПБ: https://ibt.org.ru/ru/rules
KeySort=АаӘәБбВвГгҒғДдЕеЁёЖжЗзИиЙйКкҚқЛлМмНнҢңОоӨөПпРрСсТтУуҮүЎўФфХхҲҳЦцЧчШшЩщЪъЫыЬьЭэЮюЯя
Lang=kaa-Cyrl
ShortPromo=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_en=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_ru=<a href="https://ibt.org.ru/bible">Институт перевода Библии</a>
SwordVersionDate=2025-10-30
TextSource=https://ibt.org.ru
Versification=SynodalProt
DataPath=https://ibt.org.ru/audio?code=KRK&package=XSPACKAGE&chapters=XSPARENT~XSCHAPTERS&redirect=XSREDIRECT
ModDrv=audio
AudioChapters={"1Cor":["1-16"],"1John":["1-5"],"1Pet":["1-5"],"1Thess":["1-5"],"1Tim":["1-6"],"2Cor":["1-13"],"2John":["1"],"2Pet":["1-3"],"2Thess":["1-3"],"2Tim":["1-4"],"3John":["1"],"Acts":["1-28"],"Col":["1-4"],"Eph":["1-6"],"Gal":["1-6"],"Heb":["1-13"],"Jas":["1-5"],"John":["1-21"],"Jude":["1"],"Luke":["1-24"],"Mark":["1-16"],"Matt":["1-28"],"Phil":["1-4"],"Phlm":["1"],"Rev":["1-22"],"Rom":["1-16"],"Titus":["1-3"]}
Description_en=Мухаддес Китап, 2022
Description_ru=Мухаддес Китап, 2022
History_1.0=Audio files are unversioned
Version=1.0
